[repositories] devel: [groups] [packages] [maintainers] [changelog]

 python-pyside: LGPL-licensed Python bindings for the Qt cross-platform application and UI framework (source)

Name:python-pyside
Release:1.2.2-1mamba
Group:Development/Bindings
Maintainer:stefano
Description:The PySide project provides LGPL-licensed Python bindings for the Qt cross-platform application and UI framework.
PySide Qt bindings allow both free open source and proprietary software development and ultimately aim to support all of the platforms as Qt itself.
License:LGPL
Size:49.14 MB
Download:python-pyside-1.2.2-1mamba.src.rpm
URL:http://www.pyside.org
Specfile:python-pyside.spec
Sources:pyside-qt4.8+1.2.2.tar.bz2 pyside-1.1.0-docs.zip pyside-examples-1.0.9.tar.gz
Build time:Wed Mar 18 2015
Built RPMS:python-pyside(i586) python-pyside-devel(i586) python-pyside(arm) python-pyside-devel(arm) python-pyside(x86_64) python-pyside-devel(x86_64)
Build requirements:cmake glibc-devel libgcc libphonon-devel libpython-devel libqt4-devel libshiboken-devel [>=1.2.2] libstdc++6-devel
Changelog:Tue Mar 17 2015 - silvan (1.2.2-1mamba)
- update to 1.2.2

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.